# To the extent possible under law, Matthew "strager" Glazar
# has waived all copyright and related or neighboring rights
# to _quick-lint-js winget manifests_. This work is
# published from United States.
# http://creativecommons.org/publicdomain/zero/1.0/

PackageIdentifier: quick-lint.quick-lint-js
PackageVersion: 3.0.0.0

Installers:
- InstallerUrl: https://c.quick-lint-js.com/builds/5b3895dab5bb2b4621c246e2a9d8e93ca92a4680/windows/quick-lint-js.msix
  InstallerSha256: ab50c33c16c435bbd0b8e055e3bad2a9b416251c146b7a02b28185ccfa8b3c55
  InstallerType: msix
  Platform:
  - Windows.Desktop
  - Windows.Universal
  MinimumOSVersion: 10.0.0.0
  Architecture: x64
  PackageFamilyName: quick-lint.quick-lint-js_116557qebcmn6

ManifestType: installer
ManifestVersion: 1.1.0
